body {
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 0.9em;
line-height: 1.4em;
text-decoration: none;
background-color: #ffffff;}

h1 {
text-align: left;
font-size: 1.4em;
text-decoration: none;
font-weight: bold;
color: #660000;}

strong {
color: #f14216;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 1.2em;}

div#header {padding: 1%;
text-align: left;
font-size: 3em;
font-weight: bold;
font-family: sans-serif;
color: #d67960;
background-image: url(../images/redsquare.gif);
background-repeat: repeat;
border-bottom: 1px #ff921d solid;
border-top: 1px #000000 solid;
text-decoration: none;}

div#maincontent {
text-align: left;
margin-right: 180px;
background-color: #ffffff;
color: #454545;
margin-bottom: 20px;
margin-left: 100px;


font-family: Verdana, Helvetica, Arial, sans-serif;}

div#contents{
border-bottom: thin #f14216 solid;
padding-top: 5pt;}

div#contents2{
padding-top: 5pt;}

a:link {
text-decoration: none;
color: #cc0000;
font-family: sans-serif;
font-weight: bold;
background-color: #ffffff;}

a:visited {
color: #cc0033;
text-decoration: none;
font-weight: bolder;
background-color: #ffffff;}

a:hover {

color: #ffffff;
text-decoration: none;
font-weight: bold;}



p.breadcrumbs {font-size: .7em;
font-family: sans-serif;
}

p.breadcrumbs a:link {color: #e04d12;
font-weight: bold;
text-decoration: none;
font-size: .7em}

p.breadcrumbs a:visited {color: #ff3300;
font-weight: bold;
text-decoration: none;
font-size: .7em}

p.breadcrumbs a:hover {color: #fcfcfc;
text-decoration: none;
font-size: .7em;
background-color: #6E3D32;}

span.currentpage {color: #ff3300;
font-weight: bold;
font-size: .7em
}

span.separator {color: #660000;
font-weight: bold;
font-size: .7em}

span.next {color: #ffffff;
font-weight: bold;
font-size: .7em;
background-color: #6E3D32;}


a:active {}

div#navbar {
width: 150px;
color: #ffffff;
position: absolute;
right: 20px;
top: 200px;
background-color: #b90c25;
text-align: center;
font-weight: bold;}

div#navbar a:link {color: #ffffff;
display: block;
padding-top: 3px;
padding-bottom: 3px;
background-color: #b90c25;
border-bottom: 1px #660000 solid;
text-decoration: none;
text-align: center;}

div#navbar a:visited {color: #ffffff;
display: block;
padding-top: 3px;
padding-bottom: 3px;
background-color: #b90c25;
border-bottom: 1px #660000 solid;
text-decoration: none;
text-align: center;
font-weight: bold;}

div#navbar a:hover {background-color: #6E3D32;
}

div#footer {
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: .7em;
text-decoration: none;
font-weight: bold;
color: #ffffff;
background-image: url(../images/redsquare.gif);
background-repeat: repeat;
padding: 1%;
position: absolute;
visibility: visible;
bottom: 10px;
left: 10px;
right: 20px;
width: 98%;position: absolute;
visibility: visible;
bottom: 10px;
left: 10px;
right: 20px;
width: 98%;
text-align: right;
}



ul li {

list-style-type: none;
}

textarea
{}

form {}

button {}

input {}

select {}

option {}

textarea {height: 10em;
width: 99%;
}

label {}

fieldset {
padding: 2pt;}

legend {}

#chesterlestreet
{
position: absolute;
top: 200px;
left: 100px;
height:75px;
width:51px;
visibility: visible;
}

#foncehouses1
{
position: absolute;
top: 200px;
left: 230px;
height:75px;
width:51px;
visibility: visible;}

#foncehouses2
{position: absolute;
top: 225px;
left: 360px;
height:50px;
width:75px;
visibility: visible;}

#whitleybay
{position: absolute;
top: 200px;
left: 514px;
height:75px;
width:51px;
visibility: visible;}

#riclander
{position: absolute;
top: 350px;
left: 100px;
height:75px;
width:51px;
visibility: visible;}

#privateharold
{position: absolute;
top: 350px;
left: 230px;
height:75px;
width:51px;
visibility: visible;}

#withmabs
{position: absolute;
top: 350px;
left: 360px;
height:75px;
width:51px;
visibility: visible;}

#italy
{position: absolute;
top: 350px;
left: 490px;
height:75px;
width:51px;
visibility: visible;}

#india1
{position: absolute;
top: 500px;
left: 100px;
height:50px;
width:75px;
visibility: visible;}

#india2
{position: absolute;
top: 500px;
left: 254px;
height:50px;
width:75px;
visibility: visible;}

#millingabout
{position: absolute;
top: 500px;
left: 408px;
height:50px;
width:75px;
visibility: visible;}

#dashing
{position: absolute;
top: 500px;
left: 562px;
height:75px;
width:51px;
visibility: visible;}

#theatre
{position: absolute;
top: 500px;
left: 692px;
height:50px;
width:75px;
visibility: visible;}

#theatreroyal
{position: absolute;
top: 650px;
left: 100px;
height:50px;
width:75px;
visibility: visible;}

#fifties
{position: absolute;
top: 650px;
left: 254px;
height:75px;
width:51px;
visibility: visible;}

#maylander
{position: absolute;
top: 650px;
left: 384px;
height:75px;
width:51px;
visibility: visible;}

#wedding
{position: absolute;
top: 650px;
left: 514px;
height:75px;
width:51px;
visibility: visible;}

#jenolancaves
{position: absolute;
top: 650px;
left: 644px;
height:75px;
width:68px;
visibility: visible;}

#passport
{position: absolute;
top: 800px;
left: 150px;
height:75px;
width:58px;
visibility: visible;
padding-bottom: 20px;}

#headofwriting
{position: absolute;
top: 800px;
left: 300px;
height:75px;
width:75px;
visibility: visible;
padding-bottom: 20px;
}

#abitolder
{position: absolute;
top: 800px;
left: 450px;
height:75px;
width:75px;
visibility: visible;
padding-bottom: 20px;
}
